<?php // Xoops Spanish Support (www.xoops.sytes.net) 
define("_MB_MEMBERS_TITLE1","Top Envios");
define("_MB_MEMBERS_TITLE2","Nuevos Miembros");
define("_MB_MEMBERS_DISPLAY","Mostrar %s miembros");
define("_MB_MEMBERS_DISPLAYA","Mostrar Avatars de miembros");
define("_MB_MEMBERS_NODISPGR","No mostras usuario de rango:");
?>
